---
acPMControl: 1.3.6.1.4.1.5003.10.8
acPMControlConfiguration: 1.3.6.1.4.1.5003.10.8.1
acPMControlConfigurationPeriodLength: 1.3.6.1.4.1.5003.10.8.1.1
acPMControlConfigurationResetTotalCounters: 1.3.6.1.4.1.5003.10.8.1.2
acPMCPConnectionAttributes: 1.3.6.1.4.1.5003.10.8.1.32
acPMCPConnectionAttributesLifetimeHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.1
acPMCPConnectionAttributesLifetimeLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.2
acPMCPConnectionAttributesStateHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.3
acPMCPConnectionAttributesStateLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.4
acPMCPConnectionAttributesCommandCounterHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.5
acPMCPConnectionAttributesCommandCounterLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.6
acPMCPConnectionAttributesRetransmissionCountHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.7
acPMCPConnectionAttributesRetransmissionCountLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.8
acPMCPConnectionAttributesActiveContextCountHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.9
acPMCPConnectionAttributesActiveContextCountLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.10
acPMCPConnectionAttributesCommandSuccessCountHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.11
acPMCPConnectionAttributesCommandSuccessCountLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.12
acPMCPConnectionAttributesCommandFailureCountHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.13
acPMCPConnectionAttributesCommandFailureCountLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.14
acPMCPConnectionAttributesCommandProcessTimeHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.15
acPMCPConnectionAttributesCommandProcessTimeLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.16
acPMCPConnectionAttributesTransactionProcessTimerHighThreshold: 1.3.6.1.4.1.5003.10.8.1.32.17
acPMCPConnectionAttributesTransactionProcessTimerLowThreshold: 1.3.6.1.4.1.5003.10.8.1.32.18
acPMMegacoAttributes: 1.3.6.1.4.1.5003.10.8.1.33
acPMMegacoAttributesServiceChangeCountHighThreshold: 1.3.6.1.4.1.5003.10.8.1.33.1
acPMMegacoAttributesServiceChangeCountLowThreshold: 1.3.6.1.4.1.5003.10.8.1.33.2
acPMMegacoAttributesCmdSuccessCountHighThreshold: 1.3.6.1.4.1.5003.10.8.1.33.3
acPMMegacoAttributesCmdSuccessCountLowThreshold: 1.3.6.1.4.1.5003.10.8.1.33.4
acPMMegacoAttributesCmdFailureCountHighThreshold: 1.3.6.1.4.1.5003.10.8.1.33.5
acPMMegacoAttributesCmdFailureCountLowThreshold: 1.3.6.1.4.1.5003.10.8.1.33.6
acPMSipAttributes: 1.3.6.1.4.1.5003.10.8.1.34
acPMSipAttributesCallDurationHighThreshold: 1.3.6.1.4.1.5003.10.8.1.34.1
acPMSipAttributesCallDurationLowThreshold: 1.3.6.1.4.1.5003.10.8.1.34.2
acPMControlData: 1.3.6.1.4.1.5003.10.8.2
acPMControlDataAcPMControlTimeFromStartOfInterval: 1.3.6.1.4.1.5003.10.8.2.1
acPMCPConnection: 1.3.6.1.4.1.5003.10.8.2.31
acPMCPConnectionLifetimeTable: 1.3.6.1.4.1.5003.10.8.2.31.1
acPMCPConnectionLifetimeEntry: 1.3.6.1.4.1.5003.10.8.2.31.1.1
acPMCPConnectionLifetimeInterval: 1.3.6.1.4.1.5003.10.8.2.31.1.1.1
acPMCPConnectionLifetimeVal: 1.3.6.1.4.1.5003.10.8.2.31.1.1.2
acPMCPConnectionLifetimeAverage: 1.3.6.1.4.1.5003.10.8.2.31.1.1.3
acPMCPConnectionLifetimeMax: 1.3.6.1.4.1.5003.10.8.2.31.1.1.4
acPMCPConnectionLifetimeMin: 1.3.6.1.4.1.5003.10.8.2.31.1.1.5
acPMCPConnectionLifetimeVolume: 1.3.6.1.4.1.5003.10.8.2.31.1.1.6
acPMCPConnectionLifetimeTimeBelowLowThreshold: 1.3.6.1.4.1.5003.10.8.2.31.1.1.7
acPMCPConnectionLifetimeTimeBetweenThresholds: 1.3.6.1.4.1.5003.10.8.2.31.1.1.8
acPMCPConnectionLifetimeTimeAboveHighThreshold: 1.3.6.1.4.1.5003.10.8.2.31.1.1.9
acPMCPConnectionLifetimeFullDayAverage: 1.3.6.1.4.1.5003.10.8.2.31.1.1.10
acPMCPConnectionLifetimeTotal: 1.3.6.1.4.1.5003.10.8.2.31.1.1.11
acPMCPConnectionStateTable: 1.3.6.1.4.1.5003.10.8.2.31.2
acPMCPConnectionStateEntry: 1.3.6.1.4.1.5003.10.8.2.31.2.1
acPMCPConnectionStateInterval: 1.3.6.1.4.1.5003.10.8.2.31.2.1.1
acPMCPConnectionStateChanges: 1.3.6.1.4.1.5003.10.8.2.31.2.1.2
acPMCPConnectionStateActiveTime: 1.3.6.1.4.1.5003.10.8.2.31.2.1.3
acPMCPCommandCounterTable: 1.3.6.1.4.1.5003.10.8.2.31.3
acPMCPCommandCounterEntry: 1.3.6.1.4.1.5003.10.8.2.31.3.1
acPMCPCommandCounterDirection: 1.3.6.1.4.1.5003.10.8.2.31.3.1.1
acPMCPCommandCounterInterval: 1.3.6.1.4.1.5003.10.8.2.31.3.1.2
acPMCPCommandCounterVal: 1.3.6.1.4.1.5003.10.8.2.31.3.1.3
acPMCPCommandCounterTotal: 1.3.6.1.4.1.5003.10.8.2.31.3.1.4
acPMCPRetransmissionCountTable: 1.3.6.1.4.1.5003.10.8.2.31.4
acPMCPRetransmissionCountEntry: 1.3.6.1.4.1.5003.10.8.2.31.4.1
acPMCPRetransmissionCountDirection: 1.3.6.1.4.1.5003.10.8.2.31.4.1.1
acPMCPRetransmissionCountInterval: 1.3.6.1.4.1.5003.10.8.2.31.4.1.2
acPMCPRetransmissionCountVal: 1.3.6.1.4.1.5003.10.8.2.31.4.1.3
acPMCPRetransmissionCountTotal: 1.3.6.1.4.1.5003.10.8.2.31.4.1.4
acPMActiveContextCountTable: 1.3.6.1.4.1.5003.10.8.2.31.5
acPMActiveContextCountEntry: 1.3.6.1.4.1.5003.10.8.2.31.5.1
acPMActiveContextCountInterval: 1.3.6.1.4.1.5003.10.8.2.31.5.1.1
acPMActiveContextCountVal: 1.3.6.1.4.1.5003.10.8.2.31.5.1.2
acPMActiveContextCountAverage: 1.3.6.1.4.1.5003.10.8.2.31.5.1.3
acPMActiveContextCountMax: 1.3.6.1.4.1.5003.10.8.2.31.5.1.4
acPMActiveContextCountMin: 1.3.6.1.4.1.5003.10.8.2.31.5.1.5
acPMActiveContextCountVolume: 1.3.6.1.4.1.5003.10.8.2.31.5.1.6
acPMActiveContextCountTimeBelowLowThreshold: 1.3.6.1.4.1.5003.10.8.2.31.5.1.7
acPMActiveContextCountTimeBetweenThresholds: 1.3.6.1.4.1.5003.10.8.2.31.5.1.8
acPMActiveContextCountTimeAboveHighThreshold: 1.3.6.1.4.1.5003.10.8.2.31.5.1.9
acPMActiveContextCountFullDayAverage: 1.3.6.1.4.1.5003.10.8.2.31.5.1.10
acPMActiveContextCountTotal: 1.3.6.1.4.1.5003.10.8.2.31.5.1.11
acPMCPCommandSuccessCountTable: 1.3.6.1.4.1.5003.10.8.2.31.6
acPMCPCommandSuccessCountEntry: 1.3.6.1.4.1.5003.10.8.2.31.6.1
acPMCPCommandSuccessCountCommandType: 1.3.6.1.4.1.5003.10.8.2.31.6.1.1
acPMCPCommandSuccessCountInterval: 1.3.6.1.4.1.5003.10.8.2.31.6.1.2
acPMCPCommandSuccessCountVal: 1.3.6.1.4.1.5003.10.8.2.31.6.1.3
acPMCPCommandSuccessCountTotal: 1.3.6.1.4.1.5003.10.8.2.31.6.1.4
acPMCPCommandFailureCountTable: 1.3.6.1.4.1.5003.10.8.2.31.7
acPMCPCommandFailureCountEntry: 1.3.6.1.4.1.5003.10.8.2.31.7.1
acPMCPCommandFailureCountCommandType: 1.3.6.1.4.1.5003.10.8.2.31.7.1.1
acPMCPCommandFailureCountInterval: 1.3.6.1.4.1.5003.10.8.2.31.7.1.2
acPMCPCommandFailureCountVal: 1.3.6.1.4.1.5003.10.8.2.31.7.1.3
acPMCPCommandFailureCountTotal: 1.3.6.1.4.1.5003.10.8.2.31.7.1.4
acPMcpCmdProcessTimeTable: 1.3.6.1.4.1.5003.10.8.2.31.8
acPMcpCmdProcessTimeEntry: 1.3.6.1.4.1.5003.10.8.2.31.8.1
acPMcpCmdProcessTimeInterval: 1.3.6.1.4.1.5003.10.8.2.31.8.1.1
acPMcpCmdProcessTimeVal: 1.3.6.1.4.1.5003.10.8.2.31.8.1.2
acPMcpCmdProcessTimeAverage: 1.3.6.1.4.1.5003.10.8.2.31.8.1.3
acPMcpCmdProcessTimeMax: 1.3.6.1.4.1.5003.10.8.2.31.8.1.4
acPMcpCmdProcessTimeMin: 1.3.6.1.4.1.5003.10.8.2.31.8.1.5
acPMcpCmdProcessTimeVolume: 1.3.6.1.4.1.5003.10.8.2.31.8.1.6
acPMcpCmdProcessTimeTimeBelowLowThreshold: 1.3.6.1.4.1.5003.10.8.2.31.8.1.7
acPMcpCmdProcessTimeTimeBetweenThresholds: 1.3.6.1.4.1.5003.10.8.2.31.8.1.8
acPMcpCmdProcessTimeTimeAboveHighThreshold: 1.3.6.1.4.1.5003.10.8.2.31.8.1.9
acPMcpCmdProcessTimeFullDayAverage: 1.3.6.1.4.1.5003.10.8.2.31.8.1.10
acPMcpCmdProcessTimeTotal: 1.3.6.1.4.1.5003.10.8.2.31.8.1.11
acPMcpTransactionProcessTimerTable: 1.3.6.1.4.1.5003.10.8.2.31.9
acPMcpTransactionProcessTimerEntry: 1.3.6.1.4.1.5003.10.8.2.31.9.1
acPMcpTransactionProcessTimerInterval: 1.3.6.1.4.1.5003.10.8.2.31.9.1.1
acPMcpTransactionProcessTimerVal: 1.3.6.1.4.1.5003.10.8.2.31.9.1.2
acPMcpTransactionProcessTimerAverage: 1.3.6.1.4.1.5003.10.8.2.31.9.1.3
acPMcpTransactionProcessTimerMax: 1.3.6.1.4.1.5003.10.8.2.31.9.1.4
acPMcpTransactionProcessTimerMin: 1.3.6.1.4.1.5003.10.8.2.31.9.1.5
acPMcpTransactionProcessTimerVolume: 1.3.6.1.4.1.5003.10.8.2.31.9.1.6
acPMcpTransactionProcessTimerTimeBelowLowThreshold: 1.3.6.1.4.1.5003.10.8.2.31.9.1.7
acPMcpTransactionProcessTimerTimeBetweenThresholds: 1.3.6.1.4.1.5003.10.8.2.31.9.1.8
acPMcpTransactionProcessTimerTimeAboveHighThreshold: 1.3.6.1.4.1.5003.10.8.2.31.9.1.9
acPMcpTransactionProcessTimerFullDayAverage: 1.3.6.1.4.1.5003.10.8.2.31.9.1.10
acPMcpTransactionProcessTimerTotal: 1.3.6.1.4.1.5003.10.8.2.31.9.1.11
acPMCPCallAttemptsPerSecTable: 1.3.6.1.4.1.5003.10.8.2.31.10
acPMCPCallAttemptsPerSecEntry: 1.3.6.1.4.1.5003.10.8.2.31.10.1
acPMCPCallAttemptsPerSecInterval: 1.3.6.1.4.1.5003.10.8.2.31.10.1.1
acPMCPCallAttemptsPerSecVal: 1.3.6.1.4.1.5003.10.8.2.31.10.1.2
acPMCPCallAttemptsPerSecAverage: 1.3.6.1.4.1.5003.10.8.2.31.10.1.3
acPMCPCallAttemptsPerSecMax: 1.3.6.1.4.1.5003.10.8.2.31.10.1.4
acPMCPCallAttemptsPerSecMin: 1.3.6.1.4.1.5003.10.8.2.31.10.1.5
acPMCPCallAttemptsPerSecVolume: 1.3.6.1.4.1.5003.10.8.2.31.10.1.6
acPMMegaco: 1.3.6.1.4.1.5003.10.8.2.41
acPMMegacoServiceChangeCountTable: 1.3.6.1.4.1.5003.10.8.2.41.1
acPMMegacoServiceChangeCountEntry: 1.3.6.1.4.1.5003.10.8.2.41.1.1
acPMMegacoServiceChangeCountMethod: 1.3.6.1.4.1.5003.10.8.2.41.1.1.1
acPMMegacoServiceChangeCountInterval: 1.3.6.1.4.1.5003.10.8.2.41.1.1.2
acPMMegacoServiceChangeCountVal: 1.3.6.1.4.1.5003.10.8.2.41.1.1.3
acPMCPCmdSuccessCountTable: 1.3.6.1.4.1.5003.10.8.2.41.2
acPMCPCmdSuccessCountEntry: 1.3.6.1.4.1.5003.10.8.2.41.2.1
acPMCPCmdSuccessCountCommandType: 1.3.6.1.4.1.5003.10.8.2.41.2.1.1
acPMCPCmdSuccessCountInterval: 1.3.6.1.4.1.5003.10.8.2.41.2.1.2
acPMCPCmdSuccessCountVal: 1.3.6.1.4.1.5003.10.8.2.41.2.1.3
acPMCPCmdSuccessCountTotal: 1.3.6.1.4.1.5003.10.8.2.41.2.1.4
acPMCPCmdFailureCountTable: 1.3.6.1.4.1.5003.10.8.2.41.3
acPMCPCmdFailureCountEntry: 1.3.6.1.4.1.5003.10.8.2.41.3.1
acPMCPCmdFailureCountCommandType: 1.3.6.1.4.1.5003.10.8.2.41.3.1.1
acPMCPCmdFailureCountInterval: 1.3.6.1.4.1.5003.10.8.2.41.3.1.2
acPMCPCmdFailureCountVal: 1.3.6.1.4.1.5003.10.8.2.41.3.1.3
acPMCPCmdFailureCountTotal: 1.3.6.1.4.1.5003.10.8.2.41.3.1.4
acPMcpUMTSHandOverCountTable: 1.3.6.1.4.1.5003.10.8.2.41.4
acPMcpUMTSHandOverCountEntry: 1.3.6.1.4.1.5003.10.8.2.41.4.1
acPMcpUMTSHandOverCountInterval: 1.3.6.1.4.1.5003.10.8.2.41.4.1.1
acPMcpUMTSHandOverCountVal: 1.3.6.1.4.1.5003.10.8.2.41.4.1.2
acPMMegacoAddFailureCountTable: 1.3.6.1.4.1.5003.10.8.2.41.5
acPMMegacoAddFailureCountEntry: 1.3.6.1.4.1.5003.10.8.2.41.5.1
acPMMegacoAddFailureCountInterval: 1.3.6.1.4.1.5003.10.8.2.41.5.1.1
acPMMegacoAddFailureCountVal: 1.3.6.1.4.1.5003.10.8.2.41.5.1.2
acPMMegacoModifyFailureCountTable: 1.3.6.1.4.1.5003.10.8.2.41.6
acPMMegacoModifyFailureCountEntry: 1.3.6.1.4.1.5003.10.8.2.41.6.1
acPMMegacoModifyFailureCountInterval: 1.3.6.1.4.1.5003.10.8.2.41.6.1.1
acPMMegacoModifyFailureCountVal: 1.3.6.1.4.1.5003.10.8.2.41.6.1.2
acPMMegacoSuccessfulAddWithLoopbackTable: 1.3.6.1.4.1.5003.10.8.2.41.7
acPMMegacoSuccessfulAddWithLoopbackEntry: 1.3.6.1.4.1.5003.10.8.2.41.7.1
acPMMegacoSuccessfulAddWithLoopbackInterval: 1.3.6.1.4.1.5003.10.8.2.41.7.1.1
acPMMegacoSuccessfulAddWithLoopbackVal: 1.3.6.1.4.1.5003.10.8.2.41.7.1.2
acPMMegacoFailedAddWithLoopbackTable: 1.3.6.1.4.1.5003.10.8.2.41.8
acPMMegacoFailedAddWithLoopbackEntry: 1.3.6.1.4.1.5003.10.8.2.41.8.1
acPMMegacoFailedAddWithLoopbackInterval: 1.3.6.1.4.1.5003.10.8.2.41.8.1.1
acPMMegacoFailedAddWithLoopbackVal: 1.3.6.1.4.1.5003.10.8.2.41.8.1.2
acPMMegacoOutgoingCommandSuccessCountTable: 1.3.6.1.4.1.5003.10.8.2.41.9
acPMMegacoOutgoingCommandSuccessCountEntry: 1.3.6.1.4.1.5003.10.8.2.41.9.1
acPMMegacoOutgoingCommandSuccessCountInterval: 1.3.6.1.4.1.5003.10.8.2.41.9.1.1
acPMMegacoOutgoingCommandSuccessCountVal: 1.3.6.1.4.1.5003.10.8.2.41.9.1.2
acPMMegacoOutgoingCommandFailureCountTable: 1.3.6.1.4.1.5003.10.8.2.41.10
acPMMegacoOutgoingCommandFailureCountEntry: 1.3.6.1.4.1.5003.10.8.2.41.10.1
acPMMegacoOutgoingCommandFailureCountInterval: 1.3.6.1.4.1.5003.10.8.2.41.10.1.1
acPMMegacoOutgoingCommandFailureCountVal: 1.3.6.1.4.1.5003.10.8.2.41.10.1.2
acPMMGCP: 1.3.6.1.4.1.5003.10.8.2.51
acPMMGCPRsipReasonCountTable: 1.3.6.1.4.1.5003.10.8.2.51.1
acPMMGCPRsipReasonCountEntry: 1.3.6.1.4.1.5003.10.8.2.51.1.1
acPMMGCPRsipReasonCountReasonCode: 1.3.6.1.4.1.5003.10.8.2.51.1.1.1
acPMMGCPRsipReasonCountInterval: 1.3.6.1.4.1.5003.10.8.2.51.1.1.2
acPMMGCPRsipReasonCountVal: 1.3.6.1.4.1.5003.10.8.2.51.1.1.3
acPMMGCPGeneratedDLCXTable: 1.3.6.1.4.1.5003.10.8.2.51.2
acPMMGCPGeneratedDLCXEntry: 1.3.6.1.4.1.5003.10.8.2.51.2.1
acPMMGCPGeneratedDLCXInterval: 1.3.6.1.4.1.5003.10.8.2.51.2.1.1
acPMMGCPGeneratedDLCXVal: 1.3.6.1.4.1.5003.10.8.2.51.2.1.2
acPMMGCPCommandSuccessCountTable: 1.3.6.1.4.1.5003.10.8.2.51.3
acPMMGCPCommandSuccessCountEntry: 1.3.6.1.4.1.5003.10.8.2.51.3.1
acPMMGCPCommandSuccessCountCommandType: 1.3.6.1.4.1.5003.10.8.2.51.3.1.1
acPMMGCPCommandSuccessCountInterval: 1.3.6.1.4.1.5003.10.8.2.51.3.1.2
acPMMGCPCommandSuccessCountVal: 1.3.6.1.4.1.5003.10.8.2.51.3.1.3
acPMMGCPCommandSuccessCountTotal: 1.3.6.1.4.1.5003.10.8.2.51.3.1.4
acPMMGCPCommandFailureCountTable: 1.3.6.1.4.1.5003.10.8.2.51.4
acPMMGCPCommandFailureCountEntry: 1.3.6.1.4.1.5003.10.8.2.51.4.1
acPMMGCPCommandFailureCountCommandType: 1.3.6.1.4.1.5003.10.8.2.51.4.1.1
acPMMGCPCommandFailureCountInterval: 1.3.6.1.4.1.5003.10.8.2.51.4.1.2
acPMMGCPCommandFailureCountVal: 1.3.6.1.4.1.5003.10.8.2.51.4.1.3
acPMMGCPCommandFailureCountTotal: 1.3.6.1.4.1.5003.10.8.2.51.4.1.4
acPMMGCPLoopbackCRCXTable: 1.3.6.1.4.1.5003.10.8.2.51.5
acPMMGCPLoopbackCRCXEntry: 1.3.6.1.4.1.5003.10.8.2.51.5.1
acPMMGCPLoopbackCRCXInterval: 1.3.6.1.4.1.5003.10.8.2.51.5.1.1
acPMMGCPLoopbackCRCXVal: 1.3.6.1.4.1.5003.10.8.2.51.5.1.2
acPMMGCPFailedLoopbackCRCXTable: 1.3.6.1.4.1.5003.10.8.2.51.6
acPMMGCPFailedLoopbackCRCXEntry: 1.3.6.1.4.1.5003.10.8.2.51.6.1
acPMMGCPFailedLoopbackCRCXInterval: 1.3.6.1.4.1.5003.10.8.2.51.6.1.1
acPMMGCPFailedLoopbackCRCXVal: 1.3.6.1.4.1.5003.10.8.2.51.6.1.2
acPMMGCPGeneratedNTFYTable: 1.3.6.1.4.1.5003.10.8.2.51.7
acPMMGCPGeneratedNTFYEntry: 1.3.6.1.4.1.5003.10.8.2.51.7.1
acPMMGCPGeneratedNTFYInterval: 1.3.6.1.4.1.5003.10.8.2.51.7.1.1
acPMMGCPGeneratedNTFYVal: 1.3.6.1.4.1.5003.10.8.2.51.7.1.2
acPMMGCPFailedNTFYResponsesTable: 1.3.6.1.4.1.5003.10.8.2.51.8
acPMMGCPFailedNTFYResponsesEntry: 1.3.6.1.4.1.5003.10.8.2.51.8.1
acPMMGCPFailedNTFYResponsesInterval: 1.3.6.1.4.1.5003.10.8.2.51.8.1.1
acPMMGCPFailedNTFYResponsesVal: 1.3.6.1.4.1.5003.10.8.2.51.8.1.2
acPMMGCPFailedRSIPResponsesTable: 1.3.6.1.4.1.5003.10.8.2.51.9
acPMMGCPFailedRSIPResponsesEntry: 1.3.6.1.4.1.5003.10.8.2.51.9.1
acPMMGCPFailedRSIPResponsesInterval: 1.3.6.1.4.1.5003.10.8.2.51.9.1.1
acPMMGCPFailedRSIPResponsesVal: 1.3.6.1.4.1.5003.10.8.2.51.9.1.2
acPMMGCPFailedCRCXResponsesTable: 1.3.6.1.4.1.5003.10.8.2.51.10
acPMMGCPFailedCRCXResponsesEntry: 1.3.6.1.4.1.5003.10.8.2.51.10.1
acPMMGCPFailedCRCXResponsesReasonCode: 1.3.6.1.4.1.5003.10.8.2.51.10.1.1
acPMMGCPFailedCRCXResponsesInterval: 1.3.6.1.4.1.5003.10.8.2.51.10.1.2
acPMMGCPFailedCRCXResponsesVal: 1.3.6.1.4.1.5003.10.8.2.51.10.1.3
acPMMGCPFailedMDCXResponsesTable: 1.3.6.1.4.1.5003.10.8.2.51.11
acPMMGCPFailedMDCXResponsesEntry: 1.3.6.1.4.1.5003.10.8.2.51.11.1
acPMMGCPFailedMDCXResponsesReasonCode: 1.3.6.1.4.1.5003.10.8.2.51.11.1.1
acPMMGCPFailedMDCXResponsesInterval: 1.3.6.1.4.1.5003.10.8.2.51.11.1.2
acPMMGCPFailedMDCXResponsesVal: 1.3.6.1.4.1.5003.10.8.2.51.11.1.3
acPMMGCPGeneratedDLCXPerReasonCodeTable: 1.3.6.1.4.1.5003.10.8.2.51.12
acPMMGCPGeneratedDLCXPerReasonCodeEntry: 1.3.6.1.4.1.5003.10.8.2.51.12.1
acPMMGCPGeneratedDLCXPerReasonCodeReasonCode: 1.3.6.1.4.1.5003.10.8.2.51.12.1.1
acPMMGCPGeneratedDLCXPerReasonCodeInterval: 1.3.6.1.4.1.5003.10.8.2.51.12.1.2
acPMMGCPGeneratedDLCXPerReasonCodeVal: 1.3.6.1.4.1.5003.10.8.2.51.12.1.3
acPMSIP: 1.3.6.1.4.1.5003.10.8.2.52
acPMSIPAttemptedCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.1
acPMSIPAttemptedCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.1.1
acPMSIPAttemptedCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.1.1.1
acPMSIPAttemptedCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.1.1.2
acPMSIPAttemptedCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.1.1.3
acPMSIPCallDurationTable: 1.3.6.1.4.1.5003.10.8.2.52.2
acPMSIPCallDurationEntry: 1.3.6.1.4.1.5003.10.8.2.52.2.1
acPMSIPCallDurationDirection: 1.3.6.1.4.1.5003.10.8.2.52.2.1.1
acPMSIPCallDurationInterval: 1.3.6.1.4.1.5003.10.8.2.52.2.1.2
acPMSIPCallDurationVal: 1.3.6.1.4.1.5003.10.8.2.52.2.1.3
acPMSIPCallDurationAverage: 1.3.6.1.4.1.5003.10.8.2.52.2.1.4
acPMSIPCallDurationMax: 1.3.6.1.4.1.5003.10.8.2.52.2.1.5
acPMSIPCallDurationMin: 1.3.6.1.4.1.5003.10.8.2.52.2.1.6
acPMSIPCallDurationVolume: 1.3.6.1.4.1.5003.10.8.2.52.2.1.7
acPMSIPCallDurationTimeBelowLowThreshold: 1.3.6.1.4.1.5003.10.8.2.52.2.1.8
acPMSIPCallDurationTimeBetweenThresholds: 1.3.6.1.4.1.5003.10.8.2.52.2.1.9
acPMSIPCallDurationTimeAboveHighThreshold: 1.3.6.1.4.1.5003.10.8.2.52.2.1.10
acPMSIPCallDurationFullDayAverage: 1.3.6.1.4.1.5003.10.8.2.52.2.1.11
acPMSIPCallDurationTotal: 1.3.6.1.4.1.5003.10.8.2.52.2.1.12
acPMSIPNoMatchCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.3
acPMSIPNoMatchCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.3.1
acPMSIPNoMatchCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.3.1.1
acPMSIPNoMatchCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.3.1.2
acPMSIPNoMatchCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.3.1.3
acPMSIPBusyCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.4
acPMSIPBusyCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.4.1
acPMSIPBusyCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.4.1.1
acPMSIPBusyCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.4.1.2
acPMSIPBusyCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.4.1.3
acPMSIPNoAnswerCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.5
acPMSIPNoAnswerCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.5.1
acPMSIPNoAnswerCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.5.1.1
acPMSIPNoAnswerCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.5.1.2
acPMSIPNoAnswerCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.5.1.3
acPMSIPNoRouteCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.6
acPMSIPNoRouteCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.6.1
acPMSIPNoRouteCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.6.1.1
acPMSIPNoRouteCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.6.1.2
acPMSIPNoRouteCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.6.1.3
acPMSIPFailCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.7
acPMSIPFailCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.7.1
acPMSIPFailCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.7.1.1
acPMSIPFailCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.7.1.2
acPMSIPFailCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.7.1.3
acPMSIPEstablishedCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.8
acPMSIPEstablishedCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.8.1
acPMSIPEstablishedCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.8.1.1
acPMSIPEstablishedCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.8.1.2
acPMSIPEstablishedCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.8.1.3
acPMSIPFaxAttemptedCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.9
acPMSIPFaxAttemptedCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.9.1
acPMSIPFaxAttemptedCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.9.1.1
acPMSIPFaxAttemptedCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.9.1.2
acPMSIPFaxAttemptedCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.9.1.3
acPMSIPFaxSuccessCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.10
acPMSIPFaxSuccessCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.10.1
acPMSIPFaxSuccessCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.10.1.1
acPMSIPFaxSuccessCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.10.1.2
acPMSIPFaxSuccessCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.10.1.3
acPMSIPForwardedCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.11
acPMSIPForwardedCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.11.1
acPMSIPForwardedCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.11.1.1
acPMSIPForwardedCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.11.1.2
acPMSIPForwardedCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.11.1.3
acPMSIPNoResourcesCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.12
acPMSIPNoResourcesCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.12.1
acPMSIPNoResourcesCallsDirection: 1.3.6.1.4.1.5003.10.8.2.52.12.1.1
acPMSIPNoResourcesCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.12.1.2
acPMSIPNoResourcesCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.12.1.3
acPMSIPTel2IPTrunkEstablishedCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.13
acPMSIPTel2IPTrunkEstablishedCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.13.1
acPMSIPTel2IPTrunkEstablishedCallsTrunkNum: 1.3.6.1.4.1.5003.10.8.2.52.13.1.1
acPMSIPTel2IPTrunkEstablishedCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.13.1.2
acPMSIPTel2IPTrunkEstablishedCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.13.1.3
acPMSIPIP2TelTrunkEstablishedCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.14
acPMSIPIP2TelTrunkEstablishedCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.14.1
acPMSIPIP2TelTrunkEstablishedCallsTrunkNum: 1.3.6.1.4.1.5003.10.8.2.52.14.1.1
acPMSIPIP2TelTrunkEstablishedCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.14.1.2
acPMSIPIP2TelTrunkEstablishedCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.14.1.3
acPMSIPTel2IPTrunkGroupEstablishedCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.15
acPMSIPTel2IPTrunkGroupEstablishedCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.15.1
acPMSIPTel2IPTrunkGroupEstablishedCallsGroupNum: 1.3.6.1.4.1.5003.10.8.2.52.15.1.1
acPMSIPTel2IPTrunkGroupEstablishedCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.15.1.2
acPMSIPTel2IPTrunkGroupEstablishedCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.15.1.3
acPMSIPIP2TelTrunkGroupEstablishedCallsTable: 1.3.6.1.4.1.5003.10.8.2.52.16
acPMSIPIP2TelTrunkGroupEstablishedCallsEntry: 1.3.6.1.4.1.5003.10.8.2.52.16.1
acPMSIPIP2TelTrunkGroupEstablishedCallsGroupNum: 1.3.6.1.4.1.5003.10.8.2.52.16.1.1
acPMSIPIP2TelTrunkGroupEstablishedCallsInterval: 1.3.6.1.4.1.5003.10.8.2.52.16.1.2
acPMSIPIP2TelTrunkGroupEstablishedCallsVal: 1.3.6.1.4.1.5003.10.8.2.52.16.1.3